var baseUrl = ""

if(process.env.NODE_ENV === 'production'){
    // 生产环境
  //  baseUrl = 'http://' + window.location.host + '/washer'
}else{
    // 开发环境
    baseUrl = 'https://www.qzaiwang.com';
}

export default baseUrl